{
  "meta": {
    "$_GET": [
      {
        "type": "text",
        "name": "olddspecid"
      },
      {
        "type": "text",
        "name": "newdspecid"
      }
    ]
  },
  "exec": {
    "steps": {
      "name": "copyitems",
      "module": "api",
      "action": "send",
      "options": {
        "url": "{{$_ENV.API_BASEURL+'boms/copy/'+$_GET.newdspecid+'/'+$_GET.olddspecid}}",
        "method": "PUT"
      },
      "output": true,
      "metaData": {
        "apiUrl": {
          "name": "olddspecid",
          "type": "text"
        }
      }
    }
  }
}